Subject: Re: DIM LISTs, registration
From: Acid Software <[email-masked]>
To: MACIEJ GORNY <[email-masked]>
Cc: [email-masked]
Date: Mon, 19 Sep 1994 10:46:28 +1200 (NZST)

On Fri, 16 Sep 1994, MACIEJ GORNY wrote:

> Hi All!
> Just a quckie question for someone who would know. When I use DIM 
> LIST does is allocate ALL of the memory for all the elements in a 
> list upon declaration, or does it do it dynamically?
>
no it allocates then and there, we always take the fastest route...
 
> Also, when are the hardware sprites be made available in the Amiga 
> mode?
>

Commodore has never supported sprites in Amiga mode in any decent way, 
with the advent of AGA you can not display more than 2 sprites in a 
standard viewport, and of course dblpal etc. has meant even less chance 
of sprite support. I agree with them, if you are writing OS friendly 
stuff that you want to run on the next generation of Amigas forget about 
sprites except for the pointer
 
> And also for someone at Acid Software. I was stupid enough not 
> to register Blitz2 right away when I bought it few months ago, and 
> now I seem to be unable as of to whereabouts of my registration form. 
> Is there ANY way, I can register? I bought my copy from Safe Harbour 
> (i think that's the name) so maybe they have a transaction on files. 
> Or should I just keep looking?
> Thanks!
> Maciej
> [email-masked]
> 
> 
Call Dave Maziarka on (608)257 9057, he will sort you out (bbs online 
after hours)